/*======================== (gray btn) =========================*/
.gray_btn:link, .gray_btn:visited, input.gray_btn, button.gray_btn {
	font:12px 'Open Sans', Arial, Tahoma, sans-serif;
	font-weight:600;
	text-transform: uppercase;
	color:#333;
	border:1px solid #d5d5d5;
	padding:12px 14px;
	display: inline-block;
	cursor:pointer;

	background: #f4f4f4;
	background: -moz-linear-gradient(top, #f4f4f4 0%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #f4f4f4 0%,#eaeaea 100%);
	background: -o-linear-gradient(top, #f4f4f4 0%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #f4f4f4 0%,#eaeaea 100%);
	background: linear-gradient(to bottom, #f4f4f4 0%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#eaeaea',GradientType=0 );
	
	-webkit-box-shadow: 0 1px 3px #e7e6e7;
	-moz-box-shadow: 0 1px 3px #e7e6e7;
	-o-box-shadow: 0 1px 3px #e7e6e7;
	box-shadow: 0 1px 3px #e7e6e7;

	-moz-text-shadow:0 1px 0 #fff;
	-webkit-text-shadow:0 1px 0 #fff;
	-o-text-shadow:0 1px 0 #fff;
	text-shadow:0 1px 0 #fff;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.gray_btn:hover, .gray_btn:active, input.gray_btn:hover, button.gray_btn:hover {
	background: #eaeaea;
	background: -moz-linear-gradient(top, #eaeaea 0%, #f4f4f4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#f4f4f4));
	background: -webkit-linear-gradient(top, #eaeaea 0%,#f4f4f4 100%);
	background: -o-linear-gradient(top, #eaeaea 0%,#f4f4f4 100%);
	background: -ms-linear-gradient(top, #eaeaea 0%,#f4f4f4 100%);
	background: linear-gradient(to bottom, #eaeaea 0%,#f4f4f4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#f4f4f4',GradientType=0 );
}
/*==== end gray_btn =====*/

/*page*/
.body-page .sideBar{
	float: left;
}
.body-page .sideMain{
	float: right;
}
.cart-page .main-container{
}
.cart-page h3.title{
	color: #999f03;
	font-family: signika-bold;
	font-size: 35px;
	margin-top: 0px;
}

.cartBox .cart-summary {
	padding: 0px 20px;
}
/*contact-info*/
.contact-info{
	padding: 20px;
}
.contact-info h3.title{
	color: #118228;
	margin-top: 0px;
	font-size: 18px;
	font-family: signika-negative;
}
.contact-info .c-body p{
	margin-bottom: 3px;
}
/*step-wrap*/
.step-wrap{
	margin-bottom: 30px;
}
.step-wrap .step-title{
	font-weight: normal;
	color: #fff;
	font-size: 19px;
	margin: 0px;
	line-height: 44px;
	font-family: 'signika-regular';
	background: url(../../images/product-menu-header.png);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	padding-left: 20px;
	text-transform: uppercase;
	position: relative;
	margin-left: -10px;
}
.step-wrap .step-title span{
	font-size: 17px;
}
.step-wrap .step-title small{
	color: #E3E3E3;
}
.step-wrap .step-title small a{
	text-transform: lowercase;
	color: #E3E3E3;
} 
.step-wrap .step-body{
	padding: 20px 0px;
	border: 1px solid #e8e8e8;
	border-width: 0px 1px 1px 1px;
	background: #fff;
}
.step-wrap .input-wrap{
	text-align: center;
	margin-bottom: 15px;
}
.step-wrap .input-wrap label{
	margin: 0px 22px;
	font-weight: normal;
}
.step-wrap .input-wrap label input{
	margin-right: 6px;
}
label[for=chkShipToBilling]{
	margin: 0px auto 20px;
	display: block;
	text-align: center;
}
/*step-cart*/
.step-cart .step-body{
	padding: 0px;
	overflow-y: auto;
}
.step-cart table{
	margin: 0px;
	border-top: 1px solid #ddd;
}
.step-cart table th{
	text-align: center;
	text-transform: uppercase;
	border-right: 1px solid #ddd;
	font-family: 'Roboto Condensed',sans-serif;
}
.step-cart table td{
	border: 1px solid #ddd;
	border-bottom: none;
	border-left: none;
}
.step-cart table ul{
	padding-left: 0px;
}
.step-cart table select{
	height: 30px;
}
.step-cart table .del-btn{
	color: #cc080a;
}
.step-cart table .name{
	color: #128327;
	font-weight: bold;
	font-size: 20px;
}
.step-cart table .item-head{
	margin-bottom: 5px;
}
.step-cart table tr.total{
	background-color: #eeeeee;
}
div.yourcart-empty {
	text-align: center;
	padding: 20px;
	font: bold 18px Arial;
	color: #C1250C;
}

.step-cart .receipt-wrap{
	float: right;
	padding: 0px;
	margin-top: 40px;
}
.step-cart table.receipt{
	border: none;
}
.step-cart table.receipt tr {
	border-top: 1px solid #ccc;
}
table.receipt tr td {
	border-right: 1px solid #ccc;
	text-align: center;
	padding: 8px 12px;
}
table.receipt tr td:last-child {
	border: none !important;
}
table.receipt tfoot {
	border-bottom: 1px solid #e0e0e0;
	background-color: #eee;
}
table.receipt tfoot tr td {
	padding-top: 18px;
	padding-bottom: 18px;
}
/*step-payment*/
.step-payment .cart-guide{
	color: #999;
	text-align: center;
}
.step-payment .cart-guide ul{
	padding: 0px;
}
.step-payment .cart-guide ul li {
	list-style: none;
	margin-right: 3px;
	display: inline-block;
}
.step-payment .cart-guide > img{
	height: 25px;
	display: inline-block;
    *zoom: 1;
    *display: inline;
	padding-left: 10px;
}
.step-payment .input-wrap{
	text-align: left;
	margin: 0px auto 20px;
	max-width: 250px;
}
.step-payment .input-wrap label{
	display: block;
}
.step-payment .input-price {
	position: relative;
	text-align: left;
	margin-left: 18px;
	margin-bottom: 10px;
	display: inline-block;
    *zoom: 1;
    *display: inline;
}
.step-payment .input-price span  {
	position: absolute;
	line-height: 30px;
	width: 20px;
	text-align: center;
}
.step-payment .input-price input {
	max-width: 100px;
	height: 30px;
	line-height: 29px;
	padding: 0px 0px 0px 16px;
}
.step-payment .input-wrap label.error{
	margin: 0px;
}
/*step-shipping*/
.step-submit button {
	line-height: 18px;
	font-size: 17px;
	width: 100%;
	max-width: 216px;
	font-family: signika-regular;
	color: #fff;
	text-transform: uppercase;
}
/*step-info*/
.step-info input.form-control{
	height: 30px;
}
.step-info .step-body{
	padding: 20px;
}
.step-tip .input-price{
	position: relative;
	text-align: left;
	display: inline-block;
    *zoom: 1;
    *display: inline;
}
.step-tip .input-price span{
	position: absolute;
	line-height: 34px;
	width: 20px;
	text-align: center;
}
.step-tip .input-price input{
	padding-left: 16px;
	max-width: 100px;
}

/*step-notes*/
.step-notes .step-body{
	border: none;
	background: transparent;
}


/*step-submit*/
#checkoutForm #submit_error, #checkoutForm #submit_loading {
	display: none; 
}
#checkoutForm #submit_loading {
	margin-top: 6px;
}
#checkoutForm #submit_error {
	font-size: 18px;
	margin-top: 10px;
	color: #B62A0A;
}

.ajax-loader-stick {
	background: url("../../images/loading.gif") no-repeat center;
	position: absolute;
	height: 8px;
	width: 105px;
	left: 50%;
	margin-left: -52px;
}
#submit_error ul li{list-style: none;}

.step-empty-cart .step-body{
	padding-bottom: 20px;
}

#checkoutForm .form-group{
	margin-bottom: 10px;
}
form .form-group label.error{
	margin-bottom: 0px;
}
/*============== RESPONSE==============*/
@media (max-width: 1000px) {
	.cart-page .container.main-container {
		width:100%;
	}
}
@media (max-width: 768px) {
	.body-page .sideBar{
		float: initial;
	}
	.body-page .sideMain{
		float: initial;
	}
	.cartBox{
		position: static !important;
		top: auto !important;
		width: auto !important;
	}
}
@media (max-width: 550px) {
	.cart-page h3.title{font-size: 25px;}
	.cart-page .container.main-container {
		
	}
	.main-container > .content-wrapper > .body-content{
		padding: 0px;
	}
}

@media (max-width: 400px) {
	.step-cart .step-body table thead{
		display: none;
	}
	.step-cart .step-body table tbody tr td.td1{
		display: none;
	}
	.step-cart .step-body table tbody tr td.td2{
		background: #444;
		color: #fff;
	}
	.step-cart .step-body table tbody tr td.td2 span.name{
		color: #fff;
	}
	.step-cart .step-body table tbody tr td{
		display: block;
	}
	.step-cart .step-body table tbody tr td select{
		max-width: 100px;
	}
}